/* compiled by scssphp v0.0.12 on Tue, 19 Sep 2017 14:30:14 +1200 (0.1942s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
@media screen and (max-width: 1400px) {
  /* Small Screens / Tablets */  .content .background-title {
    font-size: 90px;
  }
  #container1, .wrap {
    width: 100%;
    max-width: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .wrap {
    padding: 0 50px;
  }
  .flex-caption .align.center-vert {
    width: 100%;
  }
}
@media screen and (max-width: 1340px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  .backgroundimage-image img {
    max-width: none;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  .home-page #container-top {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
  }
  .home-page #container-header {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
  }
  #header {
    height: auto;
  }
  #container-header .wrap {
    padding: 0 0px;
  }
  #header #logo {
    float: none;
    height: 120px;
    line-height: 120px;
    max-width: none;
    text-align: center;
    width: 100%;
  }
  #header #logo img {
    max-height: 120px;
  }
  #header #search #search-box-input {
    width: 150px;
  }
  #navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #navigation {
    clear: both;
    float: none;
    height: auto;
    margin-top: 12px;
    margin-bottom: 12px;
  }
  #navigation ul {
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  #navigation ul li {
    float: none;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 1100px) {
  #image-rotator {
    overflow: hidden;
  }
  #slider {
    height: auto !important;
  }
  #slider .slider-text {
    width: 50%;
    bottom: -45%;
  }
}
@media screen and (max-width: 850px) {
  /* Small Tablets */  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #home-container .wrap, #enjoy-sub-container .wrap, #explore-sub-container .wrap, .wrap {
    max-width: 790px;
    padding: 0 20px;
  }
  #container-top {
    display: none;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    display: block;
    height: auto;
    clear: both;
    padding: 14px 20px 30px 20px;
  }
  #mobile-navigation a {
    float: left;
    display: inline-block;
    width: 23%;
    text-align: center;
    padding: 0 0 0 0;
    margin-right: 2.66667%;
    margin-top: 14px;
    height: 48px;
    line-height: 48px;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
  }
  #mobile-navigation a:nth-child(1) {
    margin-top: 0;
  }
  #mobile-navigation a:nth-child(2) {
    margin-top: 0;
  }
  #mobile-navigation a:nth-child(3) {
    margin-top: 0;
  }
  #mobile-navigation a:nth-child(4) {
    margin-top: 0;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: both;
  }
  .content {
    padding: 60px 0;
  }
  .container-main-title .content {
    padding: 60px 0 20px;
  }
  .home-page .container-main .content {
    padding: 80px 0 !important;
  }
  #footer {
    position: relative;
    padding: 10px 0 30px;
  }
  #footer .footer-contact1, #footer .footer-contact2 {
    width: 100%;
    margin-right: 0%;
  }
  #footer .footer-contact1, #footer .footer-contact2 {
    clear: left;
  }
  #footer .footer-contact3 {
    position: absolute;
    top: 40px;
    right: 0px;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .content .background-title {
    font-size: 70px;
  }
}
@media screen and (max-width: 760px) {
  main {
    overflow-x: hidden;
  }
  .background.parallax {
    padding: 100px 0;
  }
  .home-page #container-header {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
  }
  #top-nav {
    display: none;
  }
  #header #search {
    /* Mobile navigation */
  }
  #mobile-navigation a {
    width: 30%;
    margin-right: 5%;
    font-size: 13px;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: none;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
  }
  #mobile-navigation a:nth-child(4) {
    margin-top: 14px;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  .content .background-title {
    font-size: 48px;
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 700px) {
  /* Phones */  ul.split > li {
    width: 100%;
    max-width: none;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #container-header {
    position: relative;
    height: auto;
    z-index: 5;
    background: none;
    background-color: #fbfbfb;
  }
  .container-title, .container-main, .container-main-top, .container-main-bottom {
    z-index: 1;
  }
  #header {
    height: auto;
  }
  #header #logo {
    display: none;
  }
  #top-nav, #header #search {
    display: none;
  }
  #header #logo-mobile {
    width: 100%;
    padding: 30px 20px;
    text-align: center;
    max-width: none;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header #logo-mobile img {
    width: 100%;
    max-width: 340px;
  }
  #header #mobile-link {
    float: left;
    display: block;
    width: 50%;
  }
  #header #mobile-link a {
    float: right;
    width: 100%;
    display: block;
    height: 50px;
    line-height: 50px;
    color: #282a77;
    padding: 0 20px;
    text-align: left;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#e9e9e9',GradientType=0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header #mobile-link a .material-icons {
    position: relative;
    top: 1px;
    font-size: 33px;
    transform: rotate(135deg);
    vertical-align: middle;
    -webkit-animation: phone-ring 1.3s ease 1s 4;
    animation: phone-ring 1.3s ease 1s 4;
  }
  @-webkit-keyframes phone-ring {
    0% {
      -webkit-transform: rotate(135deg);
    }
    4% {
      -webkit-transform: rotate(120deg);
    }
    8% {
      -webkit-transform: rotate(150deg);
    }
    12% {
      -webkit-transform: rotate(135deg);
    }
    16% {
      -webkit-transform: rotate(120deg);
    }
    20% {
      -webkit-transform: rotate(150deg);
    }
    24% {
      -webkit-transform: rotate(135deg);
    }
    28% {
      -webkit-transform: rotate(120deg);
    }
    32% {
      -webkit-transform: rotate(150deg);
    }
    36% {
      -webkit-transform: rotate(135deg);
    }
    100% {
      -webkit-transform: rotate(135deg);
    }
  }
  @keyframes phone-ring {
    0% {
      -webkit-transform: rotate(135deg);
    }
    4% {
      -webkit-transform: rotate(120deg);
    }
    8% {
      -webkit-transform: rotate(150deg);
    }
    12% {
      -webkit-transform: rotate(135deg);
    }
    16% {
      -webkit-transform: rotate(120deg);
    }
    20% {
      -webkit-transform: rotate(150deg);
    }
    24% {
      -webkit-transform: rotate(135deg);
    }
    28% {
      -webkit-transform: rotate(120deg);
    }
    32% {
      -webkit-transform: rotate(150deg);
    }
    36% {
      -webkit-transform: rotate(135deg);
    }
    100% {
      -webkit-transform: rotate(135deg);
    }
  }
  #mobile-menu {
    float: right;
    display: block;
    width: 50%;
  }
  #mobile-menu a {
    float: left;
    width: 100%;
    display: block;
    height: 50px;
    line-height: 50px;
    color: #282a77;
    padding: 0 20px;
    text-align: right;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#e9e9e9',GradientType=0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #mobile-menu a:active, #mobile-menu a:focus {
    background: none;
    outline: none;
  }
  #mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
    position: relative;
    top: -1px;
    font-size: 33px;
    vertical-align: middle;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    background: none;
    padding: 40px 0px;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 2.4;
    font-size: 16px;
    text-align: left;
    color: #fff;
    background: none;
    padding: 0 40px;
    margin-top: 0;
    margin-bottom: 6px;
  }
  #mobile-navigation a:nth-child(1), #mobile-navigation a:nth-child(2), #mobile-navigation a:nth-child(3), #mobile-navigation a:nth-child(4) {
    margin-top: 0;
  }
  #mobile-navigation a:nth-last-child(2) {
    margin-bottom: 0;
  }
  .mobile-active #container-outer {
    max-width: 100%;
    overflow-x: hidden;
    background-color: #202066;
    background: #0b0544;
    background: -moz-linear-gradient(top, #0b0544 0%, #23226b 100vh, #0b0544 100%);
    background: -webkit-linear-gradient(top, #0b0544 0%, #23226b 100vh, #0b0544 100%);
    background: linear-gradient(to bottom, #0b0544 0%, #23226b 100vh, #0b0544 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0544', endColorstr='#0b0544',GradientType=0);
  }
  .mobile-active #mobile-navigation {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 270px;
    transform: translateX(270px);
  }
  .close-menu {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 60px !important;
    height: 60px !important;
    display: inline-block !important;
    line-height: 60px;
    text-align: center !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0 !important;
    z-index: 1001;
  }
  .close-menu .material-icons {
    line-height: 60px;
  }
  #container1 {
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .mobile-active #container1 {
    transform: translateX(-270px);
    background-color: #fff;
  }
  .mobile-active #container1:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(45, 44, 105, 0.75);
    z-index: 1000;
  }
  #home-mobile-navigation {
    display: block;
    background-color: #ffde00;
  }
  #home-mobile-navigation a {
    display: block;
    color: #282a77;
    font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 20px;
    padding: 16px 20px;
    background: #ffde00;
    background: -moz-linear-gradient(top, #ffde00 0%, #e4c700 100%);
    background: -webkit-linear-gradient(top, #ffde00 0%, #e4c700 100%);
    background: linear-gradient(to bottom, #ffde00 0%, #e4c700 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde00', endColorstr='#e4c700',GradientType=0);
    border-top: solid rgba(177, 157, 32, 0.3) 1px;
  }
  #home-mobile-navigation a:nth-child(1) {
    border-top: none;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .content .background-title {
    max-width: 100%;
    line-height: 1.2;
    word-break: break-word;
  }
  .container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .content {
    padding: 40px 0;
  }
  .container-main-title .content {
    padding: 40px 0 20px;
  }
  .home-page .container-main .content {
    padding: 60px 0 !important;
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  #footer .footer-contact1, #footer .footer-contact2, #footer .footer-contact3 {
    display: block;
    width: 100%;
    text-align: left;
  }
  #footer .footer-contact3 {
    position: relative;
    top: auto;
    right: auto;
    margin-top: 30px;
    text-align: center;
  }
  #footer .footer-contact1, #footer .footer-contact3 {
    width: 100%;
    margin-right: 0;
  }
  #footer .footer-contact3 img {
    max-height: 120px;
  }
  #footer .footer-links1 {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 18px;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
  }
  #desktop-link {
    display: inline;
  }
  #container-flash .mobile-swipe {
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    color: #fff;
    z-index: 500;
    opacity: 1;
    animation-timing-function: ease-out;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    /* Safari 4+ */
    -webkit-animation: fadein-animation 1s 1;
    /* Fx 5+ */
    -moz-animation: fadein-animation 1s 1;
    /* Opera 12+ */
    -o-animation: fadein-animation 1s 1;
    /* IE 10+, Fx 29+ */
    animation: fadein-animation 1s 1;
  }
  @keyframes fadein-animation {
    /* Services */
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .imageboxes {
    display: block;
    /* Grid - 1 column */
  }
  .imageboxes.imageside .imagebox-item {
    width: 100% !important;
    margin-right: 0% !important;
    margin-bottom: 30px;
  }
  .imageboxes.imageside .module-image {
    float: none;
    width: 100% !important;
  }
  .imageboxes.imageside .module-text {
    float: none;
    width: 100% !important;
    display: block;
    padding-bottom: 5px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
